<packet name="ServerControlFlags">
	<version number="1">
		<u32 name="parameter">
		<u32 name="value">
	</version>
	<version number="546">
		<u32 name="parameter">
		<u32 name="value">
	</version>
	<version number="562">
		<u8 name="parameter1">
		<u8 name="parameter2">
		<u8 name="parameter3">
		<u8 name="parameter4">
		<u8 name="parameter5">
		<u8 name="unknown" size="3">
		<u8 name="value">
	</version>
</packet>